<?xml version="1.0" encoding="utf-8"?>
<idioma_fr>
<Texto Key="linfoinfo">Label2</Texto>
<Texto Key="linfopasos">Label1</Texto>
<Texto Key="linfouser">Utilisateur</Texto>
<Texto Key="linfohora">Label1</Texto>
<Texto Key="ebBuscar">Recher.</Texto>
<Texto Key="ebManual">Poids Manuel</Texto>
<Texto Key="ebPesar">Nouveau</Texto>
<Texto Key="tplate">Plaque</Texto>
<Texto Key="lbasculaUnidades">kg</Texto>
<Texto Key="lpeso">88888</Texto>
<Texto Key="lbasculanombre">Label1</Texto>
<Texto Key="ebhelptest">test</Texto>
<Texto Key="ebhelpsalir">quitter</Texto>
<Texto Key="ebhelpacerca">À prop..</Texto>
<Texto Key="ebCero">ZÉRO</Texto>
<Texto Key="ebutilVolver">Quitter</Texto>
<Texto Key="ebconfigvolver">Quitter</Texto>
<Texto Key="ebutilReset">RÉINIT.</Texto>
<Texto Key="ebpesadasvolver">Quitter</Texto>
<Texto Key="rebconfiglectores">Scanner</Texto>
<Texto Key="ebutilBdMigrar">mdb/MySql</Texto>
<Texto Key="ebutilBdImportar">csv/MySql</Texto>
<Texto Key="ebutilTestTarjeta">Test Carte</Texto>
<Texto Key="ebutilBdBackup">Sauv/Rest.</Texto>
<Texto Key="ebconfigreles">Pl. Relais</Texto>
<Texto Key="ebconfiginout">IO fichiers</Texto>
<Texto Key="ebSalir">Quitter</Texto>
<Texto Key="ebconfigpostes">Poteau</Texto>
<Texto Key="ebimprimirsinmeno">Imp.Sans Mém.</Texto>
<Texto Key="ebconfigGeneral">Config.</Texto>
<Texto Key="ebconfigBascula">Balance</Texto>
<Texto Key="ebconfigtiquet">Éditer Ticket</Texto>
<Texto Key="ebconfiglistados">Listes</Texto>
<Texto Key="ebBuscarPesada">Recherc.</Texto>
<Texto Key="ebActualizarTransito">Actualiser</Texto>
<Texto Key="ebBorrarTransito">Supprimer</Texto>
<Texto Key="ebModoGuia">Mode Guidé</Texto>
<Texto Key="ebUsuario">Utilisateur</Texto>
<Texto Key="ebAyuda">Aide</Texto>
<Texto Key="ebReport">Listes</Texto>
<Texto Key="ebUtil">Utilitaires</Texto>
<Texto Key="ebDatos">Données</Texto>
<Texto Key="ebConfig">Config.</Texto>
<Texto Key="ebPesadas">Pesées</Texto>
<Texto Key="ebHistorico">Historique</Texto>
<Texto Key="ebhelpModoDemo">M.DÉMO</Texto>
<Texto Key="ebutilDesbloquear">Débloquer</Texto>
<Texto Key="ebutilBloquear">Bloquer</Texto>
<Texto Key="ebhelptipolice">type</Texto>
<Texto Key="ebhelplicencia">Activer Licence</Texto>
<Texto Key="llectura">...</Texto>
<Texto Key="linfoCam">...</Texto>
<Texto Key="etchattosend">ma description</Texto>
<Texto Key="mensaje_1">VERSION MISE À JOUR OK</Texto>
<Texto Key="mensaje_2">RÉINITIALISEZ LE PROGRAMME</Texto>
<Texto Key="mensaje_3">ATTENTION</Texto>
<Texto Key="mensaje_4">PAS DE COMMUNICATION AVEC LA BASE DE DONNÉES</Texto>
<Texto Key="mensaje_5">Erreur dans les postes =</Texto>
<Texto Key="mensaje_6">Activer Manuellement</Texto>
<Texto Key="mensaje_7">Désactiver Manuellement</Texto>
<Texto Key="mensaje_8">Erreur au chargement = </Texto>
<Texto Key="mensaje_9"> -MODE DÉMO- !!!!POIDS NON VALIDE!!!!</Texto>
<Texto Key="mensaje_10">Bienvenue à BP Win Plus </Texto>
<Texto Key="mensaje_11">Utilisateur: </Texto>
<Texto Key="mensaje_12">ERREUR au chargement des textes du formulaire :</Texto>
<Texto Key="mensaje_13">info</Texto>
<Texto Key="mensaje_14">Erreur dans createpanel :</Texto>
<Texto Key="mensaje_15">Erreur dans le clic sur le panneau des balances :</Texto>
<Texto Key="mensaje_16">Vous devez saisir une plaque d'immatriculation</Texto>
<Texto Key="mensaje_17">Erreur dans flp1p :</Texto>
<Texto Key="mensaje_18">Erreur dans bseek :</Texto>
<Texto Key="mensaje_19">Erreur dans flp1p remove :</Texto>
<Texto Key="mensaje_20">Erreur dans flp1p remove all :</Texto>
<Texto Key="mensaje_21">Erreur dans flp1p add :</Texto>
<Texto Key="mensaje_22">Erreur dans plp1p sur l'écouteur de clic :</Texto>
<Texto Key="mensaje_23">essaie de peser mais est autorisée</Texto>
<Texto Key="mensaje_24">Erreur dans la pesée non autorisée</Texto>
<Texto Key="mensaje_25">Erreur dans 1p :</Texto>
<Texto Key="mensaje_26">Erreur dans 2p :</Texto>
<Texto Key="mensaje_27">Saisissez un poids manuel</Texto>
<Texto Key="mensaje_28">Poids Manuel</Texto>
<Texto Key="mensaje_29">Erreur dans bmanual :</Texto>
<Texto Key="mensaje_30">Erreur lors de l'exécution de la sauvegarde mysql :</Texto>
<Texto Key="mensaje_31">Erreur lors de l'exécution des listes :</Texto>
<Texto Key="mensaje_32">Erreur dans onchatsmsrecived :</Texto>
<Texto Key="mensaje_33">Sans Licence</Texto>
<Texto Key="mensaje_34">Slave</Texto>
<Texto Key="mensaje_35">Basic</Texto>
<Texto Key="mensaje_36">Basic</Texto>
<Texto Key="mensaje_37">LICENCE</Texto>
<Texto Key="mensaje_38">BLOCAGE PAR CARTE</Texto>
<Texto Key="mensaje_39">VOUS ALLEZ EFFECTUER UNE RESTAURATION DE LA BASE DE DONNÉES ACTUELLE PAR CELLE DU FICHIER</Texto>
<Texto Key="mensaje_40">VOULEZ-VOUS EFFECTUER LA RESTAURATION?</Texto>
<Texto Key="mensaje_41">Ordre exécuté</Texto>
<Texto Key="mensaje_42">Erreur dans créerBaseDeDonnées :</Texto>
<Texto Key="mensaje_43">Erreur dans accescontrolManuel :</Texto>
<Texto Key="mensaje_44">Erreur dans vérifier si la Base Existe :</Texto>
<Texto Key="mensaje_45">Erreur dans onChatLostConnection :</Texto>
<Texto Key="mensaje_46">Erreur dans oncardreaded :</Texto>
<Texto Key="mensaje_47">Erreur dans attraperCarte :</Texto>
<Texto Key="mensaje_48">Erreur dans réimprimerAncien :</Texto>
<Texto Key="mensaje_49">Recherche de la plaque d'immatriculation en transit</Texto>
<Texto Key="mensaje_50">Supprimer la plaque d'immatriculation en transit</Texto>
<Texto Key="mensaje_51">SUPPRIMER PESÉE</Texto>
<Texto Key="mensaje_52">Erreur dans RechercherPesée :</Texto>
<Texto Key="mensaje_53">Êtes-vous sûr de vouloir supprimer la pesée en transit avec la plaque d'immatriculation </Texto>
<Texto Key="mensaje_54">Erreur en ModeDémo :</Texto>
<Texto Key="mensaje_55">Il n'est pas possible d'exécuter un reset car l'équipement est en fonctionnement</Texto>
<Texto Key="mensaje_56">Il n'est pas possible d'exécuter un ZERO car l'équipement est en fonctionnement</Texto>
<Texto Key="mensaje_57">depuis la caméra</Texto>
<Texto Key="mensaje_58">Charge de véhicules lourds quotidiens en</Texto>
<Texto Key="mensaje_59">IMPORTATION DE L'HISTORIQUE</Texto>
<Texto Key="mensaje_60">Les opérations d'importation des enregistrements de pesées ne sont pas réversibles, il faut être particulièrement prudent lors de leur exécution et vérifier que les paramètres de configuration de l'importation sont ceux souhaités. Il est recommandé de faire une sauvegarde avant de procéder à toute importation.</Texto>
<Texto Key="mensaje_61">LA RESPONSABILITÉ DE LA PERTE DE DONNÉES LORS DE CETTE OPÉRATION INCOMBE UNIQUEMENT À L'UTILISATEUR QUI LA RÉALISE</Texto>
<Texto Key="mensaje_62">Le mode guide est désactivé</Texto>
<Texto Key="mensaje_63">Recherche de plaque d'immatriculation</Texto>
<Texto Key="mensaje_64">PLAQUE D'IMMATRICULATION</Texto>
<Texto Key="mensaje_65">La communication avec le PC Master est perdue</Texto>
<Texto Key="mensaje_66">Vérifiez la connexion et réinitialisez le programme</Texto>
<Texto Key="mensaje_67">ERREUR DE CONNEXION</Texto>
</idioma_fr>